@charset "UTF-8";
/****************
 PC、スマホ
*****************/

/*jsが効いていない時に表示*/
.noscriptCom {
	padding-bottom:5px;
	padding-top:5px;
	text-align:center;
	line-height: 150%;
}

/*最初のアイテムのトップマージンを除去*/
.firstTopCom {
	margin-top:0px !important;
}
/*最初のアイテムの左マージンを除去*/
.firstLeftCom {
	margin-left:0px !important;
}

/*google検索v1のカスタマイズ*/
#gsc-i-id1 {
	width:181px !important;
	height:22px !important;
}
.gsib_a {
	padding:0px !important;
}
.gsc-input-box {
	height:22px !important;
}
input.gsc-search-button,
button.gsc-search-button {
	background-color: #2359A1 !important;
	margin:0px !important;
	padding:4px !important;
	padding-left:15px !important;
	padding-right:15px !important;
	cursor: pointer;
}
.gsc-input {
	padding:0px !important;
}

/* Search button */
.cse .gsc-search-button-v2,
.gsc-search-button-v2 {
  font-size: 0px;
  padding: 6px 27px;
  width: auto;
  vertical-align: middle;

  border: 1px solid #666666;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;

  border-color: #2359A1 !important;
  background-color: #2359A1 !important;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#2359A1),to(#2359A1)) !important;
  background-image: -webkit-linear-gradient(top,#2359A1,#2359A1) !important;
  background-image: -moz-linear-gradient(top,#2359A1,#2359A1) !important;
  background-image: -ms-linear-gradient(top,#2359A1,#2359A1) !important;
  background-image: -o-linear-gradient(top,#2359A1,#2359A1) !important;
  background-image: linear-gradient(top,#2359A1,#2359A1) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#2359A1',EndColorStr='#2359A1') !important;
}

.cse .gsc-search-button-v2:hover,
.gsc-search-button-v2:hover {
  border-color: #2f5bb7 !important;
  background-color: #2359A1 !important;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#2359A1),to(#2359A1)) !important;
  background-image: -webkit-linear-gradient(top,#2359A1,#2359A1) !important;
  background-image: -moz-linear-gradient(top,#2359A1,#2359A1) !important;
  background-image: -ms-linear-gradient(top,#2359A1,#2359A1) !important;
  background-image: -o-linear-gradient(top,#2359A1,#2359A1) !important;
  background-image: linear-gradient(top,#2359A1,#2359A1) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#2359A1',EndColorStr='#2359A1') !important;
}
